/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.politikBereichenList {
  margin: 15px 0;
  padding: 0;
  list-style: none;
  li {
    padding: 5px 0 5px 20px;
    position: relative;
    .anticon-check {
      top: 11px;
      left: 0;
      position: absolute;
      font-size: 1.4rem;
    }
  }
}

.auswirkungen-nach-regelungsalternativen-form {
  .content-box-blue {
    border-radius: 3px;
  }
  ul {
    margin: 0;
    padding: 0;
    list-style: none;
    li {
      .title-holder {
        border-radius: 3px;
        background: @title-bg-blue;
        margin-bottom: 16px;
        font-weight: 500;
        padding: 10px 15px;
        .ant-checkbox-wrapper {
          display: flex;
          font-size: @platform-main-font-size;
          line-height: @platform-main-line-height;
          .ant-checkbox {
            align-self: flex-start;
            margin-top: 4px;
          }
        }
        .ant-form-item-control-input {
          min-height: auto;
        }
      }
    }
    .checkbox-wrapper {
      min-height: 32px;
      margin-bottom: 10px;
      .ant-checkbox-wrapper {
        display: flex;
        margin-left: 0;
        .ant-checkbox {
          align-self: flex-start;
          margin-top: 4px;
        }
      }
    }
    fieldset {
      legend {
        border: 0;
        color: @text-color;
        font-size: @platform-main-font-size;
      }
    }
  }
}
